messages = {
	// Generic
	"button-label-close": "Cerrar",
	"button-label-cancel": "Cancelar",
	"button-label-edit": "Editar",
	"text-yes": "Si",
	"text-no": "No",
	
	// Topnav
	"topnav-login": "Conexi&oacute;n",

	// Filemanager
	// Filemangaer buttonbar
	"filemanager-buttonbar-create" : "Crear carpeta",	
	"filemanager-buttonbar-upload" : "Subir fichero",
	"filemanager-buttonbar-download" : "Descargar como zip",
	"filemanager-buttonbar-move" : 'Mover ficheros',
	"filemanager-buttonbar-copy" : 'Copiar ficheros',
	"filemanager-buttonbar-rename" : 'Cambiar nombre',
	"filemanager-buttonbar-perm" : 'Cambiar permisos',
	"filemanager-buttonbar-album" : 'A&ntilde;adir al &aacute;lbum',
	"filemanager-buttonbar-delete" : 'Borrar',
	"filemanager-label-name" : "Nombre de carpeta", 
	
	// Filemanager dialogs
	"filemanager-mkdir-dialog-button-label" : "Crear carpeta",	
	"filemanager-album-dialog-button-label" : "A&ntilde;adir a &aacute;lbum",	
	"filemanager-rename-dialog-button-label" : "Cambiar nombre",	
	"filemanager-perm-dialog-button-label" : "Cambiar permisos",
	"filemanager-delete-dialog-button-label" : "Borrar",
	"filemanager-delete-dialog-title" : "Borrar ficheros y carpetas",

	// Filemanager messages
	"filemanager-delete-fail-message" : "Fallo al borrar los siguientes ficheros y carpetas: %s",
	"filemanager-delete-dialog-message" : "Estas seguro de querer borrar los ficheros y carpetas seleccionados?",
	"filemanager-move-notice" : "Est&aacute;s a punto de mover %d elementos. Vete a la carpeta deseada y pulsa <span class=\"ui-icon ui-icon-check ui-helper-inline\"></span> para confirmarlo",
	"filemanager-move-yes" : "Mover",
	"filemanager-move-no" : "Cancelar",
	"filemanager-move-success" : "Ficheros y carpetas movidos correctamente",
	"filemanager-copy-notice" : "Est&aacute;s a punto de copiar %d elementos. Vete a la carpeta deseada y pulsa <span class=\"ui-icon ui-icon-check ui-helper-inline\"></span> para confirmarlo",
	"filemanager-copy-yes" : "Copiar",
	"filemanager-copy-no" : "Cancelar",
	"filemanager-copy-success" : "Ficheros y carpetas copiados correctamente",
	"filemanager-success-album" : "Fotos a&ntilde;adidas al &aacute;lbum correctamente",
	"filemanager-success-album-title" : "Fotos a&ntilde;adidas",
	"filemanager-success-album-message" : "%d fotos a&ntilde;adidas correctamente al &aacute;lbum",
	"filemanager-success-delete" : "Ficheros/Carpetas borrados correctamente",
	"filemanager-success-perm" : "Permisos sobre ficheros/carpetas cambiados correctamente",
	"filemanager-success-rename" : "Fichero/Carpeta renombrada correctamente",
	"filemanager-success-mkdir" : "Carpeta creada correctamente",
	"filemanager-perm-fail-message" : "Fallo al cambiar permisos al fichero/carpeta",

	// Mail
	"mail-dialog-delete-foruser" : "Borrar cuenta de usuario '",
	"mail-dialog-delete-onserver" : "' en el servidor '",
	"mail-dialog-button-delete" : "Borrar cuenta",
	"mail-dialog-delete-title" : "Borrar cuenta de correo"	,
	
	// Logout
	"logout-dialog-title" : "¿Seguir con la desconexi&oacute;n?",
	"logout-dialog-message" : "",
	"logout-dialog-button-logout" : "Desconexi&oacute;n",

	// Login
	"login-dialog-continue" : "Conexi&oacute;n",

	// Mail
	"mail-retrieve-edit-dialog-button-label": "Actualizar",
	"mail-retrieve-edit-dialog-delete-button-label": "Borrar",
	"mail-retrieve-edit-dialog-delete-message": "",
	"mail-retrieve-edit-dialog-delete-header": "¿Borrar cuenta de correo?",
	"mail-retrieve-add-dialog-button-label": "A&ntilde;adir cuenta de correo",
	"mail-retrieve-add-dialog-header": "A&ntilde;adir nueva cuenta de correo",
	"mail-retrieve-add-success-message": "Nueva cuenta de correo a&ntilde;adida correctamente",
	"mail-retrieve-edit-success-message": "Cuenta de correo actualizada",
	"mail-retrieve-edit-dialog-header": "Editar informaci&oacute;n de cuenta de correo para <em>%s</em>",
	"mail-retrieve-delete-success-message" : "Cuenta de correo borrada correctamente",

	// Users
	"users-list-add-dialog-button-label" : "A&ntilde;adir nuevo usuario",
	"users-list-edit-dialog-button-label" : "Actualizar",
	"users-list-edit-dialog-delete-button-label" : "Borrar usuario",
	"users-list-add-dialog-header" : "A&ntilde;adir nuevo usuario al sistema",
	"users-list-edit-dialog-header" : "Editar usuario",
	"users-edit-single-button-label" : "Actualizar configuraci&oacute;n",
	"users-list-edit-dialog-delete-header":"Borrar usuario",
	"users-list-edit-dialog-delete-userdata-label":"¿Borrar datos de usuario?",
	"users-list-edit-dialog-delete-message":"¿Borrar este usuario del sistema?",
	"users-list-delete-success-message":"Usuario borrado",
	"users-delete-account-error":"Fallo al borrar cuenta de usuario",
	"users-list-add-success-message":"Nuevo usuario a&ntilde;adido correctamente",
	"users-list-edit-success-message":"Informaci&oacute;n de usuario actualizada",
	
	// Stat
	"stat-shutdown-button-continue" : "Apagado",
	"stat-shutdown-confirm-message" : "¿Confirmar apagado de "+config.name+"?",
	"stat-shutdown-confirm-title" : "Apagado",
	"stat-reboot-button-continue" : "Reinicio",
	"stat-reboot-confirm-message" : "¿Proceder a reiniciar "+config.name+"?",
	"stat-reboot-confirm-title" : "Reiniciar",
	"stat-notify-no-more-messages" : "No hay mas mensajes del sistema disponibles",

	// Printing
	"printing-list-add-dialog-button-label" : "A&ntilde;adir",
	"printing-list-edit-dialog-button-label" : "Actualizar",
	"printing-list-edit-dialog-delete-button-label" : "Borrar",
	"printing-list-add-dialog-header" : "A&ntilde;adir nueva impresora",
	"printing-list-add-dialog-no-printer-header" : "No se encuentran impresoras",
	"printing-list-add-dialog-no-printer-message" : "Verificar las conexiones y que todo el equipamiento est&eacute; encendido",
	"printing-list-add-success-message" : "Impresora a&ntilde;adida correctamente",
	"printing-state-idle" : "En linea",
	"printing-state-stopped" : "Fuera de linea",
	"printing-list-edit-dialog-delete-header" : "Borrar impresora",
	"printing-list-edit-dialog-delete-message" : "¿Borrar esta impresora del sistema?",
	"printing-list-delete-success-message" : "Impresora borrada",
	"printing-list-edit-dialog-header" : "Editar impresora",
	"printing-list-edit-dialog-startstop-button-label" : "Arrancar/parar",
	"printing-list-edit-dialog-start-button-label" : "Arrancar",
	"printing-list-edit-dialog-stop-button-label" : "Parar",
	"printing-list-edit-dialog-stop-message" : "Parar impresora?",
	"printing-list-edit-dialog-stop-header" : "",
	"printing-list-edit-dialog-start-message" : "Arrancar impresora?",
	"printing-list-edit-dialog-start-header" : "Arrancar",
	"printing-list-startstop-success-message" : "Impresora habilitada/deshabilitada correctamente",
	"printing-list-edit-success-message" : "Configuraci&oacute;n de impresora modificada",

	// Album
	"album-users-add-dialog-button-label" : "A&ntilde;adir nuevo invitado",
	"album-users-edit-dialog-button-label" : "Actualizar invitado",
	"album-users-edit-dialog-delete-button-label" : "Borrar invitado",
	"album-users-add-dialog-header" : "A&ntilde;adir nuevo invitado al &aacute;lbum de fotos",
	"album-users-edit-dialog-header" : "Modificar invitado de &aacute;lbum",
	"album-users-edit-dialog-delete-header":"Eliminar invitado de &aacute;lbum de fotos",
	"album-users-edit-dialog-delete-message":"¿Eliminar &eacute;ste invitado de &aacute;lbum de fotos?",
	"album-users-delete-success-message":"invitado eliminado",
	"album-users-add-success-message":"invitado a&ntilde;adido",
	"album-users-edit-success-message":"invitado actualizado"
}
